.season_switcher .dropdown {
    right: 2px;
    top: 2px;
}

h3 {
    padding-left: 3px;
}

ul.games li.game-cell {
    display: flex;
    flex-direction: column;
}

ul.games li.game-cell ul.game.result {
    box-sizing: border-box;
    height: calc(100% - 2px);
    padding-bottom: 22px !important;
    position: relative;
}

ul.games li.game-cell li.links {
    bottom: 2px;
    margin: 0;
    position: absolute;
    width: calc(100% - 4px);
}
